/* CSS Document */
* {margin:0px; padding:0px; list-style:none; font-size:12px}
html, body, div, span, object, iframe, table, tr, th, td, em, img, h1, h2, h3, h4, h5, h6, p, a, dl, dt, dd, ul, li, form, label { border: 0 none; font-family: inherit; font-style: inherit; margin: 0; padding: 0;}
body {color: #1D1D1D;font-family: ËÎÌå; font-size: 12px;line-height: 24px; background:#f3f3f3;}
input, select {font-size: 12px;line-height: 16px;}
img { border: 0 none;}
ul, li {list-style-type: none;}
.tc { text-align: center;}
.tl {text-align: left;}
.tr {text-align: right;}
.fl{float:left; display:inline}
.fr{float:right; display:inline;}
.f14{ font-size:14px;}
.fb{ font-weight:bold;}
.pd{ padding:0px 40px;}
.pd1{ padding:0px 0px 0px 30px;}
.hs{ color:#b48fda}
.clear{clear:both; height:0px; overflow:hidden; font-size:1px;}
a {text-decoration: none; color:#624308}
a:link,a:visited { text-decoration: none;}
.color{ color:#833902}
/* navtopÍ·²¿ */
.main{ width:100%;}
.banner{ width:100%; height:520px; background:url(../images/banerbg.jpg) center 0px no-repeat;}
.banner1{ margin:0 auto; width:980px; height:520px; position:relative; z-index:1;}
.banner1 .wenzi{ position:absolute; z-index:2; top:320px; right:60px; width:514px; height:93px;}
.content{ margin:0 auto; width:1026px; background:url(../images/mainbg.jpg) repeat-y;}
.py_l{ float:left; width:372px; padding-left:70px;}
.py_r{ float:left; width:544px; padding-left:0px;}
.duihua{ position:relative; z-index:1; margin:0 auto; width:920px; height:617px; background:url(../images/bg1.jpg) no-repeat;}
.duihua .duihua1{ position:absolute; z-index:2; width:340px; height:410px; right:-10px; top:10px;}
.duihua .duihua2{ position:absolute; z-index:2; width:400px; height:104px; left:35px;bottom:50px;}

.duihua3{ position:relative; z-index:1; margin:0 auto; width:932px; height:617px; background:url(../images/bg2.jpg) no-repeat;}
.duihua3 .duihua1{ position:absolute; z-index:2; width:350px; height:590px; left:45px; top:20px;}
.duihua3 .duihua2{ position:absolute; z-index:2; width:440px; height:135px; right:35px;bottom:30px;}

.fengcai{ margin:0 auto; width:930px; height:420px;}
.flash{ padding-left:10px; float:left; width:498px; height:321px; overflow:hidden}
.rongyu{ float:right; width:399px; height:348px;}

.xidu{ position:relative; z-index:1; margin:0 auto; line-height:20px; width:947px; height:448px; background:url(../images/bg3.jpg) no-repeat;}
.xidu1{ position:absolute; z-index:2; width:360px; top:12px; left:90px;}
.xidu2{ position:absolute; z-index:2; width:360px; top:12px; right:75px;}
.xidu3{ position:absolute; z-index:2; width:265px; top:139px; left:10px;}
.xidu4{ position:absolute; z-index:2; width:230px; top:140px; right:5px;}
.xidu5{ position:absolute; z-index:2; width:410px; bottom:15px; right:265px;}

.qiehuan{ margin:0 auto; width:926px; height:382px;}
.houyu{ position:relative; z-index:1; margin:0 auto; width:959px; height:343px; background:url(../images/bg4.jpg) no-repeat;}
.houyu .yuyuan{ position:absolute; z-index:2; top:140px; right:55px; width:580px; height:160px;}

.C{padding:0 8px;overflow:hidden}
	.C .trc_Cl{width:168px;float:left}
	.C .trc_Cl ul{ width:100%;overflow:hidden;}
	.C .trc_Cl ul li{ float:left;width:168px; height:78px;padding:0 0 10px 0; overflow:hidden;}
	.C .trc_Cl ul li img{display:block}
	.C .trc_Cl .box{width:168px;height:78px;overflow:hidden;}

	
	.C .trc_Cl .box_on{display:none;position:relative;width:170px;height:78px;}

	.C .trc_Cl ul .tab_on .box_on{display:block}
	.C .trc_Cl ul .tab_on .box{display:none}
	
	.C .trc_Cr{display:none;float:right;width:726px;overflow:hidden}
	.C .trc_Cr img{display:block}
	.C .r_on{display:block}
	
.mod_focus_show { width: 500px; height: 321px; position: relative; overflow: hidden; margin: 0 auto; }
    .mod_focus_show .mod_focus_pic { display: block; width: 500px; height: 321px; }
        .mod_focus_show .mod_focus_pic li, .mod_focus_show .mod_focus_pic a, .mod_focus_show .mod_focus_pic img { display: block; width: 500px; height: 321px; }
        .mod_focus_show .mod_focus_pic li { position: absolute; left: 0; top: 0; }



.focus_switch { width: 59px; height: 29px; position: absolute; z-index: 2; right: 15px; bottom: -3px; }
    .focus_switch a { float: left; width: 29px; height: 29px; background-image: url(../images/icon_focus_switch.png); background-repeat: no-repeat; cursor: pointer; }
    .focus_switch .icon_prev { background-position: 0 0; margin: 0 1px 0 0; }
        .focus_switch .icon_prev:hover { background-position: -30px 0; }
    .focus_switch .icon_next { background-position: -60px 0; }
        .focus_switch .icon_next:hover { background-position: -90px 0; }
